

body{
    font-family: 'Crimson Pro', serif;
    font-size: 29px;
}
img {
    width:777px;
/*    min-width:777px; */
    max-width:777px;
}

h4 {
    text-align:left;
    opacity:0.4;
}

.text-center {text-align: center !important}
.bold {font-weight:bold}
.italic {font-style:italic}
.wrap{
    max-width:777px;
    margin:0;
    margin-right:auto;
    margin-left:auto;
    text-align:justify;
}

quote {
    display:block;
    margin-left:22px !important;
    margin-right:22px !important;
    font-style: italic;
}

.indent{
    display:block;
    margin-left:22px !important;
    margin-right:22px !important;
}

.reading-time {
    color:#aaa;
}

.source {
    font-size:1.0rem;
    color:#777777;
    text-align:left;
}

.caption{
    color:red;
    font-size:1.3rem;
    text-align:center;
}

.card-l {
    float:left;
    max-width:44%;
    box-shadow: -8px 23px 30px -2px rgba(0,0,0,0.21);
    -webkit-box-shadow: -8px 23px 30px -2px rgba(0,0,0,0.21);
    -moz-box-shadow: -8px 23px 30px -2px rgba(0,0,0,0.21);
    margin-left:22px;
}

.card-r {
    float:right;
    max-width:44%;
    box-shadow: -8px 23px 30px -2px rgba(0,0,0,0.21);
    -webkit-box-shadow: -8px 23px 30px -2px rgba(0,0,0,0.21);
    -moz-box-shadow: -8px 23px 30px -2px rgba(0,0,0,0.21);
    margin-left:22px;
}

.clear {
    clear:both;
    margin-bottom:77px;
}